@charset "UTF-8";
/* CSS Document */
main {
  margin-top: 120px;
}
.section-rental {
  margin-top: 100px;
}
.top-area  {
  background-image: url("../image/Rental/image0 (11).jpeg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
   width: 100%;
  height: 500px;
}
h2 {
      font-family: "Lora";
    font-size: 3.0rem;
    font-weight: 100;
    color: #545454;
    letter-spacing: 1rem;
    margin: 0 auto 80px;
  padding-top: 100px;
}
@media (max-width:480px) {
 .section-rental {
  margin-top: 100px;
}
.top-area  {
  background-image: url("../image/Rental/image0 (11).jpeg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
   width: 100%;
  height: 376px;
}
h2 {
      font-family: "Lora";
    font-size: 2.4rem;
    font-weight: 100;
    color: #545454;
    letter-spacing: 0.5rem;
    margin: 0 auto 80px;
  padding-top: 50px;
} 
}
.section-table2 {
  background-image: url("../image/Rental/AdobeStock_296084571.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
padding: 50px 0 250px;
  width: 100%;
}
.content-wrapper {
  background-color: #ffffff;
  width: 80%;
  margin: 0 auto;
  opacity: 0.8;
}
dl {
    display: flex;
    margin: 0 auto;
    padding: 25px 0;
    border-bottom: solid #545454 1px;
    width: 80%; 
}
.rental-lead {
  font-size: 2.0rem;
  width: 40%;
  margin: 0 auto 50px;
}
h3 {
  padding-top: 50px;
  font-family: "Shippori Mincho";
  font-size: 2.0rem;
  border-bottom: solid #545454 1px;
  padding-bottom: 20px;
  width: 80%;
  margin: 0 auto;
}
dt {
     width: 30%;
    text-align: left;
}
dd {
  text-align: left;
  width: 50%;
  line-height: 3;
}
.money {
  display: flex;
  flex-direction: column;
}
.money dd {
  margin-left: 18%;
  padding-bottom: 15px;
}
.cancel {
  display: flex;
  flex-direction: column;
}
.cancel dd {
  margin-left: 18%;
  padding-bottom: 15px;
}
.section-concept__button {
    display: block;
    color: #727077;
    position: relative;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 10px;
    border-bottom: solid 1px #727077;
    text-decoration: none;
    width: 180px;
    font-size: 1.2rem;
}
.section-concept__button::after {
  position: absolute;
    bottom: 0px;
    left: 172px;
    display: block;
    content: "";
    height: 10px;
    border-bottom: solid 1px #727077;
    border-right: solid 1px #727077;
    transform: skew(50deg);
} 
.b-area {
   padding: 70px 0 100px; 
}
@media (max-width:480px) {
 .section-table2 {
  background-image: url("../image/Rental/AdobeStock_296084571.png");
  background-position: center;
  background-repeat: repeat;
  background-size: auto;
padding: 50px 0 100px;
}
.content-wrapper {
  background-color: #ffffff;
  width: 90%;
  margin: 0 auto;
  opacity: 0.8;
}
dl {
    display: flex;
  flex-direction: column;
    max-width: 90%;
    margin: 0 auto;
    padding: 15px 0;
    border-bottom: solid #545454 1px;
  font-size: 1.2rem;
}
.rental-lead {
  font-size: 1.4rem;
  width: 80%;
  margin: 0 auto 50px;
}
h3 {
  padding-top: 50px;
  font-family: "Shippori Mincho";
  font-size: 1.6rem;
  border-bottom: solid #545454 1px;
  padding-bottom: 20px;
  width: 90%;
  margin: 0 auto;
}
dt {
    text-align: left;
  padding-bottom: 20px;
  font-size: 1.4rem;
  font-weight: 300;
}
dd {
  text-align: left;
  line-height: 2;
  width: 240px;
}
/*
.money {
  display: flex;
  flex-direction: column;
}
*/
.money dd {
  margin-left: 0px;
/*  padding-bottom: 15px;*/
}
.cancel {
  display: flex;
  flex-direction: column;
}
.cancel dd {
  margin-left: 0px;
  padding-bottom: 0px;
}
.section-concept__button {
    display: block;
    color: #727077;
    position: relative;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 10px;
    border-bottom: solid 1px #727077;
    text-decoration: none;
    width: 160px;
    bottom: -70px;
    font-size: 1.2rem;
}
.section-concept__button::after {
position: absolute;
    bottom: 0px;
    left: 152px;
    display: block;
    content: "";
    height: 10px;
    border-bottom: solid 1px #727077;
    border-right: solid 1px #727077;
    transform: skew(50deg);
}  
}